Removes the usage of the embedded libgd code copy.

Index: wml/wml_common/gd/Makefile.PL.in
===================================================================
--- wml.orig/wml_common/gd/Makefile.PL.in	2010-03-08 02:15:23.000000000 +0100
+++ wml/wml_common/gd/Makefile.PL.in	2010-03-08 04:45:00.000000000 +0100
@@ -5,27 +5,27 @@
     'NAME'	=> 'WML::GD',
     'VERSION_FROM'	=> 'GD.pm',
     'PM'	=> {'GD.pm' => '$(INST_LIBDIR)/GD.pm'},
-    'MYEXTLIB'  => 'libgd/libgd$(LIB_EXT)',
+#    'MYEXTLIB'  => 'libgd/libgd$(LIB_EXT)',
     'dist'      => {'COMPRESS'=>'gzip -9f', 'SUFFIX' => 'gz',
 	            'ZIP'=>'/usr/bin/zip','ZIPFLAGS'=>'-rl'},
     'realclean' => {'FILES'=>'Makefile.PL libgd/Makefile.PL config.cache config.log config.status'},
 
     # Uncomment the line below if you're getting link errors
     # having to do with missing math functions (like floor)
-    'LIBS'      =>  ["-lm @LIBPNG@"],
+#    'LIBS'      =>  ["-lm @LIBPNG@"],
     'DEFINE'	=> '@DEFS@'
     # Uncomment the line below if you're using a perl compiled
     # for fastCGI (http://www.fastcgi.com/).
     # 'DEFINE'	=> '-DFCGI'
 );
 
-sub MY::postamble{
-'
-$(MYEXTLIB): libgd/Makefile
-	DEFINE=\'$(DEFINE)\'; export DEFINE INC; \
-	cd libgd && $(MAKE) -e
-';
-}
+#sub MY::postamble{
+#'
+#$(MYEXTLIB): libgd/Makefile
+#	DEFINE=\'$(DEFINE)\'; export DEFINE INC; \
+#	cd libgd && $(MAKE) -e
+#';
+#}
 
 #   hack to avoid MakeMaker bug of empty rm -f command
 sub MY::realclean {
Index: wml/wml_common/gd/configure
===================================================================
--- wml.orig/wml_common/gd/configure	2010-03-08 02:15:23.000000000 +0100
+++ wml/wml_common/gd/configure	2010-03-08 04:45:00.000000000 +0100
@@ -1201,7 +1201,6 @@
 cat >> $CONFIG_STATUS <<EOF
 
 CONFIG_FILES=\${CONFIG_FILES-"Makefile.PL
-   libgd/Makefile.PL
 "}
 EOF
 cat >> $CONFIG_STATUS <<\EOF
Index: wml/wml_common/gd/MANIFEST
===================================================================
--- wml.orig/wml_common/gd/MANIFEST	2010-03-08 02:15:23.000000000 +0100
+++ wml/wml_common/gd/MANIFEST	2010-03-08 04:45:00.000000000 +0100
@@ -3,14 +3,4 @@
 MANIFEST
 Makefile.PL
 README
-libgd/COPYING
-libgd/Makefile.PL
-libgd/README
-libgd/gd.c
-libgd/gd.h
-libgd/gd_gif.c
-libgd/gd_io.c
-libgd/gd_io.h
-libgd/gd_io_dp.c
-libgd/gd_png.c
 typemap
Index: wml/wml_common/gd/GD.xs
===================================================================
--- wml.orig/wml_common/gd/GD.xs	2010-03-08 04:50:10.000000000 +0100
+++ wml/wml_common/gd/GD.xs	2010-03-08 04:51:08.000000000 +0100
@@ -4,7 +4,7 @@
 #include "EXTERN.h"
 #include "perl.h"
 #include "XSUB.h"
-#include "libgd/gd.h"
+#include <gd.h>
 #ifdef FCGI
  #include <fcgi_stdio.h>
 #else
